QT.network_private.VERSION = 6.10.2
QT.network_private.name = QtNetwork
QT.network_private.module =
QT.network_private.libs = $$QT_MODULE_LIB_BASE
QT.network_private.includes = $$QT_MODULE_INCLUDE_BASE/QtNetwork/6.10.2 $$QT_MODULE_INCLUDE_BASE/QtNetwork/6.10.2/QtNetwork
QT.network_private.frameworks = 
QT.network_private.depends = core_private network
QT.network_private.uses = 
QT.network_private.module_config = v2 internal_module
QT.network_private.enabled_features = libresolv libproxy res_setservers system-proxies publicsuffix-qt
QT.network_private.disabled_features = linux-netlink networklistmanager publicsuffix-system
QMAKE_INCDIR_BROTLI = /usr/pkg/include
QMAKE_LIBS_BROTLI = -L"/usr/pkg/lib" -lbrotlidec
QMAKE_INCDIR_LIBPROXY = /usr/pkg/include/libproxy /usr/pkg/include /usr/pkg/include/glib-2.0 /usr/pkg/lib/glib-2.0/include
QMAKE_LIBS_LIBPROXY = -L"/usr/pkg/lib" -lproxy
QMAKE_LIBS_GSSAPI = -L"/usr/lib" -lgssapi
QMAKE_LIBS_LIBRESOLV = -L"/usr/lib" -lresolv
